/***************************************/
/************ STYLES ROM ***************/
/***************************************/

.marginP{margin-bottom: 30px !important;}

.fullVols{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_vols.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin-bottom: 40px;}
	.fullVols p{margin-bottom: 10px;}
	.fullVols h3{margin-top:30px;}
	.fullVols li{margin-bottom: 7px;}
	
.themeMontpellier .bandeau{border-top:10px solid #48b7d2}
	.themeMontpellier .bandeau .slogan{color:#444;}
	.themeMontpellier .purple{background-color: #eb5d46; display: inline-block; color: #fff !important; padding:10px;}
	.themeMontpellier .red{color:#eb5d46}
	.themeMontpellier .bleu{color:#444;}
	.themeMontpellier a{color:#eb5d46;}
	.themeMontpellier .btn-accent{color:#fff; background-color: #eb5d46; border-color:#db503a;}
	.themeMontpellier .titreAnchor{line-height: 10px; color:#eb5d46 !important;}
	.themeMontpellier .anchor_cms{color:#444; line-height: 5px;}
	.themeMontpellier .level{margin-bottom: 5px;}
	.themeMontpellier .icones img{width: 100px;}
	.themeMontpellier .icones p{text-align: center}
	
.themeHebergement .bandeau{border-top:10px solid #eb5d46}
	.themeHebergement .bandeau .slogan{color:#444;}
	.themeHebergement .purple{color:#ffae00;}
	.themeHebergement .titreOrange{background-color: #ffae00; display: inline-block; color: #fff !important; padding:10px;}
	.themeHebergement .orange{color:#ffae00;}
	.themeHebergement .red{color:#eb5d46}
	.themeHebergement .bleu{color:#444;}
	.themeHebergement a{color:#ffae00;}
	.themeHebergement .btn-accent{color:#fff; background-color: #eb5d46; border-color:#db503a;}
	.themeHebergement .titreAnchor{line-height: 10px; color:#ffae00 !important;}
	.themeHebergement .anchor_cms{color:#444; line-height: 5px;}
	.themeHebergement .level{margin-bottom: 5px;}
	.themeHebergement .icones img{width: 100px;}
	.themeHebergement .btn-warning{background:#48b7d2; border-color: #48b7d2; color: #fff !important;}
	.themeHebergement .icones p{text-align: center}
	.themeHebergement .center{text-align: center;}
	
.themeActivites .bandeau{border-top:10px solid #eb5d46}
	.themeEcole .fondNiko{background-color: #2A5975; display: inline-block; color: #fff !important; padding:10px;}

	.themeActivites .bandeau .slogan{color:#444;}
	.themeActivites .purple{color:#eb5d46}
	.themeActivites h3{color:#ffae00;}
	.themeActivites .titreOrange{background-color: #ffae00; display: inline-block; color: #fff !important; padding:10px;}
	.themeActivites .orange{color:#ffae00;}
	.themeActivites .red{color:#eb5d46}
	.themeActivites .bleu{color:#444;}
	.themeActivites a{color:#ffae00;}
	.themeActivites .btn-accent{color:#fff; background-color: #eb5d46; border-color:#db503a;}
	.themeActivites .titreAnchor{line-height: 10px; color:#ffae00 !important;}
	.themeActivites .anchor_cms{color:#444; line-height: 5px;}
	.themeActivites .level{margin-bottom: 5px;}
	.themeActivites .icones img{width: 100px;}
	.themeActivites .btn-warning{background:#48b7d2; border-color: #48b7d2; color: #fff !important;}
	.themeActivites .icones p{text-align: center}
	.themeActivites .center{text-align: center;}
	
.themeExamen .bandeau{border-top:10px solid #ffae00}
	.themeExamen .titreExamen{display: inline-block; background:#ffae00; padding:10px; color:#fff;}
	.themeExamen .circles.row .level{margin-bottom:5px;}
	.themeExamen .circles.row .icone {margin-bottom:10px;margin-top:20px;}


.themeEcole .bandeauTaupe{border-top:10px solid #d1b998}
.themeEcole .bandeauBlues{border-top:10px solid #787b73}		
.themeEcole .bandeauGris{border-top:10px solid #394546}
.themeEcole .bandeauBleu{border-top:10px solid #2A5975}

.themeEcole .bandeau{border-top:10px solid #8a2684}
	.themeEcole .purple{background-color: #ffae00; display: inline-block; color: #fff !important; padding:10px;}
	.themeEcole .bluesNiko{background-color: #787b73; display: inline-block; color: #fff !important; padding:10px;}
	.themeEcole .taupeNiko{background-color: #d1b998; display: inline-block; color: #fff !important; padding:10px;}
	.themeEcole .grisNiko{background-color: #394546; display: inline-block; color: #fff !important; padding:10px;}
	
	.themeEcole .purpleniko{background-color: #ffae00; display: inline-block; color: #fff !important; padding:10px;width: 100%;opacity: 0.3;text-align: right;font-weight: 400;}
	.themeEcole .titreOrange{color: #ffae00; }
	.themeEcole .orange{color:#ffae00;}
	.themeEcole .red{color:#eb5d46}
	.themeEcole .bleu{color:#444;}
	.themeEcole .btn-accent{color:#fff; background-color: #eb5d46; border-color:#db503a;}
	.themeEcole .titreAnchor{line-height: 10px; color:#ffae00 !important;}
	.themeEcole .anchor_cms{color:#444; line-height: 5px;}
	.themeEcole .level{margin-bottom: 5px;}
	.themeHebergement .icones img{width: 100px;}
	.themeHebergement .btn-warning{background:#48b7d2; border-color: #48b7d2; color: #fff !important;}
	.themeHebergement .icones p{text-align: center}
	.themeHebergement .center{text-align: center;}
	
.themeGroupe .bandeau{border-top:10px solid #ffae00}
	.themeGroupe .titreExamen{color:#fff; background-color:#ffae00; padding:10px; display:inline-block;}
	.themeGroupe .fullMontpellier strong{color:#000 !important;}
	.themeGroupe .textCenter{text-align: left;}

.fullSoleil{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_soleil.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin-bottom: 40px;}
	.fullSoleil p{margin-bottom: 10px;}
	.fullSoleil h3{margin-top:30px;}
	

.fullRecommande{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_recommande.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 80px 0; margin-bottom: 40px;}
	.fullRecommande p{margin-bottom: 10px;}
	.fullRecommande h3{margin-top:30px;}
	
.fullVisa{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_visa.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 80px 0; margin-bottom: 40px;}
	.fullVisa p{margin-bottom: 10px; color: #fff;}
	.fullVisa ul{color: #fff;}
	.fullVisa h3{margin-top:30px;}
	
.fullUniversitaire{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_universitaire.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 80px 0; margin-bottom: 40px;}
	.fullUniversitaire p{margin-bottom: 10px;}
	.fullUniversitaire h3{margin-top:30px;}
	.fullUniversitaire .margin{margin-bottom: 20px !important}